[Track]
TRK = trasa00.trk
MAR = data\\wiadukt.mar
PTH = wiadukt2.pth
Unlocked = 0
Name = Wiadukt
PlayerPos = 440.7 179.3 0.77
AI1Pos = 446.38 177.9 0.77
AI2Pos = 444.30 175.83 0.77
AI3Pos = 442.78 181.46 0.77
